<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1" />

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="./style.scss" />
    <!-- Ico & Title -->
    <link rel="shortcut icon" href="./favicon.ico" />
    <title>Visiter</title>
  </head>
  <body>
    <div class="container-fluid">
      <div class="container-xl">
        <!-- Logo & Navbar with btn -->
        <nav class="navbar">
          <div class="container">
            <a class="navbar-brand" href="#">
              <img src="./Logo-main.png" alt="logo visiter" />
            </a>

            <!-- btn fro login  -->
            <button type="button" class="btn btn-outline-success btn-lg">
              Log in
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-box-arrow-in-right"
                viewBox="0 0 16 16"
              >
                <path
                  fill-rule="evenodd"
                  d="M6 3.5a.5.5 0 0 1 .5-.5h8a.5.5 0 0 1 .5.5v9a.5.5 0 0 1-.5.5h-8a.5.5 0 0 1-.5-.5v-2a.5.5 0 0 0-1 0v2A1.5 1.5 0 0 0 6.5 14h8a1.5 1.5 0 0 0 1.5-1.5v-9A1.5 1.5 0 0 0 14.5 2h-8A1.5 1.5 0 0 0 5 3.5v2a.5.5 0 0 0 1 0v-2z"
                />
                <path
                  fill-rule="evenodd"
                  d="M11.854 8.354a.5.5 0 0 0 0-.708l-3-3a.5.5 0 1 0-.708.708L10.293 7.5H1.5a.5.5 0 0 0 0 1h8.793l-2.147 2.146a.5.5 0 0 0 .708.708l3-3z"
                />
              </svg>
            </button>

            <!-- after first login this btn will shown -->
            <button type="button" class="btn btn-outline-success btn-lg hidden">
              <!-- Ico -->
              <svg
                xmlns="http://www.w3.org/2000/svg"
                width="16"
                height="16"
                fill="currentColor"
                class="bi bi-plus-square-fill"
                viewBox="0 0 16 16"
                style="margin-bottom: 0.2em"
              >
                <path
                  d="M2 0a2 2 0 0 0-2 2v12a2 2 0 0 0 2 2h12a2 2 0 0 0 2-2V2a2 2 0 0 0-2-2H2zm6.5 4.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3a.5.5 0 0 1 1 0z"
                />
              </svg>
              Create Visite
            </button>
          </div>
        </nav>

        <!-- Modal Login -->
        <div class="modal modal-login" tabindex="-1" style="display: none">
          <div class="modal-dialog">
            <div class="modal-content">
              <div class="modal-header">
                <h5 class="modal-title">Login</h5>
                <button
                  type="button"
                  class="btn-close"
                  aria-label="Close"
                ></button>
              </div>
              <div class="modal-body">
                <div class="input-group mb-3">
                  <span class="input-group-text" id="basic-addon1">Login</span>
                  <input
                    type="text"
                    class="form-control"
                    placeholder="Username"
                    aria-label="Username"
                    aria-describedby="basic-addon1"
                  />
                </div>
                <div class="input-group mb-3">
                  <span class="input-group-text" id="basic-addon1"
                    >Password</span
                  >
                  <input
                    type="password"
                    class="form-control"
                    placeholder="Password"
                    aria-label="Username"
                    aria-describedby="basic-addon1"
                  />
                </div>
              </div>
              <div class="modal-footer">
                <button type="button" class="btn btn-success">Enter</button>
              </div>
            </div>
          </div>
        </div>

        <!-- main dash board w/ cards -->
        <div class="container dash-board">
          <nav class="navbar">
            <div class="container">
              <a class="navbar-brand">Filter by</a>

              <!-- filter -->
              <form class="d-flex">
                <input
                  class="form-control"
                  type="search"
                  placeholder="keywords"
                  aria-label="Search"
                />
              </form>

              <!-- DropDowns Filter -->
              <!-- Status filter -->
              <div class="btn-group">
                <button
                  type="button"
                  class="btn btn-success dropdown-toggle"
                  id="dropdownMenuButton1"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Status
                </button>
                <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                  <li><a class="dropdown-item" href="#">Open</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Close</a>
                  </li>
                </ul>
              </div>
              <!-- Priority filter -->
              <div class="btn-group">
                <button
                  type="button"
                  class="btn btn-success dropdown-toggle"
                  id="dropdownMenuButton1"
                  data-bs-toggle="dropdown"
                  aria-expanded="false"
                >
                  Priority
                </button>

                <ul class="dropdown-menu" aria-labelledby="dropdownMenuButton1">
                  <li><a class="dropdown-item" href="#">High</a></li>
                  <li>
                    <a class="dropdown-item" href="#">Medium</a>
                  </li>
                  <li>
                    <a class="dropdown-item" href="#">Low</a>
                  </li>
                </ul>
              </div>
              <button class="btn btn-outline-success" type="submit">
                <!-- Ico -->
                <svg
                  xmlns="http://www.w3.org/2000/svg"
                  width="16"
                  height="16"
                  fill="currentColor"
                  class="bi bi-search"
                  viewBox="0 0 16 16"
                >
                  <path
                    d="M11.742 10.344a6.5 6.5 0 1 0-1.397 1.398h-.001c.03.04.062.078.098.115l3.85 3.85a1 1 0 0 0 1.415-1.414l-3.85-3.85a1.007 1.007 0 0 0-.115-.1zM12 6.5a5.5 5.5 0 1 1-11 0 5.5 5.5 0 0 1 11 0z"
                  />
                </svg>
                Search
              </button>
            </div>
          </nav>

          <!-- Main desk for cards -->
          <div class="container desktop-cards">
            <p>No items have been added</p>
          </div>
        </div>
      </div>
    </div>

    <!-- Optional JavaScript; choose one of the two! -->
    <script src="./script/index.js"></script>
    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script
      src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta2/dist/js/bootstrap.bundle.min.js"
      integrity="sha384-b5kHyXgcpbZJO/tY9Ul7kGkf1S0CWuKcCD38l8YkeH8z8QjE0GmW1gYU5S9FOnJ0"
      crossorigin="anonymous"
    ></script>
  </body>
</html>
